@media screen and (min-width: 680px) {
    .method {
        display: flex;
        align-items: center;
    }
    .method .label {
        width: 50%;
    }
    .method .detail {
        width: 50%;
        text-align: right;
    }
}

.method {
    margin-bottom: 1em;
    background: #eee;
    padding: 0.8em 1.2em;
    line-height: 1.8;
}
